package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxFloatingLayer;
import com.iformall.domain.vo.WxFloatingLayerVO;

import java.util.List;

/**
 * @author gongbiao
 */
public interface WxFloatingLayerMapper extends CommonMapper<WxFloatingLayer, Long> {

    List<WxFloatingLayer> findList(WxFloatingLayer wxFloatingLayer);

    List<WxFloatingLayerVO> findListVO(WxFloatingLayer wxFloatingLayer);

    void updateStatus(Long couponId);

}
